Image::ExifTool::CaptureOne(3pm)

NAME
Image::ExifTool::CaptureOne - Read Capture One EIP and COS files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Capture One EIP (Enhanced Image Package) and COS (Capture One Settings) files.

NOTES
The EIP format is a ZIP file containing an image (IIQ or TIFF) and some settings files (COS).

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"ZIP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)